<div *ngIf="!_examLoaded">
  <span
    ><i class="fa fa-2 fa-spinner fa-spin"></i>Please wait, loading your
    exam...</span
  >
</div>
<div *ngIf="_examLoaded && !_intialQuestionLoaded">
  <span
    ><i class="fa fa-2 fa-spinner fa-spin"></i>Exam loaded, loading initial
    question...</span
  >
</div>

<div *ngIf="_examLoaded && _intialQuestionLoaded">
  <ng-container *ngTemplateOutlet="template"></ng-container>
</div>

<ng-template #template>
  <router-outlet> </router-outlet>
</ng-template>
